List all billing template clients for this billing template.
GET
ApiKeyheader
AuthorizationBearer <token>Your API key from the Developers section of your account, sent as a bearer token.
id*stringObject ID (UUID)
Format
uuidOK
application/json- response
results?array<>next?|The next page of pagination results. null if there are no more results.
previous?|The previous page of pagination results. null if there was no previous page.
curl -X GET 'https://gate.reviopay.com/api/v1/billing_templates/497f6eca-6276-4993-bfeb-53cbbbba6f08/clients/'Example Response200
{ "results": [ { "client_id": "5b3fa7ba-57d3-4017-a65b-d57dcd2db643", "number_of_billing_cycles_passed": 0, "invoice_reference": "string", "status": "pending", "subscription_billing_scheduled_on": null, "payment_method_whitelist": [ "string" ], "send_invoice_on_charge_failure": true, "send_invoice_on_add_subscriber": false, "send_receipt": true, "type": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "created_on": 1619740800, "updated_on": 1619740800 } ], "next": "string", "previous": "string"}